#language:pt

Funcionalidade: Testar as requisições da API

    @ListarUnicoContato
    Cenario: Listar um único contato
        Dado que faço GET na API a
        Então recebo uma listagem de um unico contato
